PDA

Afficher la version complète : Impossibilité de lire des DVDs



guigui
04/12/2008, 19h38
Bonjour j'ai un petit problème pour lire les dvds, j'ai pourtant installé libdvdcss et libdvdread, mais quand je lance la lecture avec VLC, je ne peut pas faire lancer le dvd dans le menu du dvd <_<
dire que je pensais ne pas avoir besoins de recréer un topic pour cela étant donné que j'avait retenu la lecon sous opensuse <_<

thveillon
04/12/2008, 19h57
Salut,

je pense qu'il te manque libdvdnav.

Ça m'est arrivé de ne pas pouvoir manipuler certains menus de dvd avec vlc sur Lenny, parfois un autre lecteur y parvenait (rarement), mais j'ai réglé la question en installant la version du dépôt experimental de vlc (0.9.6-1). Je n'ai plus de problème avec aucun menu, cette version vlc ne cause plus de conflit avec les autres paquets du dépôt debian-multimedia.

guigui
04/12/2008, 20h13
si justement, j'ai la librairie libdvdnav et en ce qui concerne, j'ai pas trouvé la version expérimentale de vlc...

thveillon
05/12/2008, 01h13
Je suis partie sur l'idée que tu utilisais Debian (c'est devenu naturel chez moi ... :rolleyes: ), c'est le cas (si oui quel niveau -stable,testing,unstable-) ?

guigui
05/12/2008, 18h58
j'ai Ubuntu, et malgré que j'ai élargie à la liste à " tout les logiciels ", j'ai installé la version de supertux 2 qui n'est pas sortit en version définitive avec, mais qu'une seule version de VLC, la version stable :rolleyes:

thveillon
06/12/2008, 01h34
Normal, le dépôt dont je te parle concerne Debian... Je vois que sur Ubuntu Intrepid la version est 0.9.4, plutôt récente, c'est peut-être un dvd particulièrement élaboré au niveau des menus (ça arrive sur plusieurs, tous, juste un ?), ou un bug de libdvdnav sur Ubuntu... Difficile de savoir sans pouvoir tester le dvd en question sur une autre version de vlc.

As-tu essayé un autre lecteur, Mplayer ou Xine ?

guigui
06/12/2008, 12h21
bon, ca y est, en installant les codecs de totem, VLC refonctionne. Merci pour l'aide :)